div.massage h2 {
	font-size: 22px;
	margin: 20px 0;
}

div.massage h3 {
	padding: 40px 0 10px 0;
}

div.massage p {
	text-align: justify;
}

div.massage-flow {
	display: block;
	width: auto;
	padding: 15px 10px;
}

div.massage-flow-text {
	padding-left: 0px;
}

div.massage-flow-text p {
	text-align: justify;
	margin: 0;
}

div.massage-flow-text h4 {
	padding: 0 10px;
}

p {
	padding: 0 12px;
}

p.mark {
	padding-left: 20px;
}


table.menu td {
	text-align: justify;
	width: 100px;
	line-height: 2em;
}

table.menu td.price {
	padding-left: 20px;
}

table.menu td.contents {
	padding-left: 20px;
}

table.menu td ul.menu-effect li {
	background: url(images/list_dot.svg) no-repeat left top 16px;
	padding-left: 14px;
	background-size: 6px;
}

table.menu td ul.menu-price li em {
	display: block;
	text-align: right;
}

